# Version SVN: $Id: elearning.answersdelete.yml 128 2016-04-21 11:17:48Z sven.poeche $
subject: Learning course completion
text: |
  Hello [recipient:username],

  congratulations, you completed learning course '[learningUnit]'.
  You scored '[earnedPoints]' from '[maxPoints]'.
  Processing time: [estimatedTime]  
  
  Kind Regards,

  [portal:name]
  <[portal:link]>